@font-face {
    font-family: 'Roboto Slab', serif;
}

html {
        font-family: 'Roboto Slab', serif;
        font-size: 1.4rem;
    }

body {
    margin: 0 auto;
    {background-image: url('images/cover-1.png');}
    overflow-x: hidden;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    line-height: 1.8;
    }

.container {
        margin: auto;
        width: auto; 
    }

.padded-on-big-screen {
    padding-left: 0; 
}

.center-div {
        margin: auto;
        width: 100%;
        padding: 10px;
}

.jumbo h1 {
    font-weight: 600;
    font-size: 2.1rem;
    text-align: center;
}

.jumbo h2 {
    margin-top: -1rem;
    font-weight: 600;
    font-size: 1.4rem;
    text-align: center;
}

.jumbo h3 {
    text-align: center;
}

/* ADRIAN - TEXT SYLES */

   .left-text {
        text-align: left;
    }

    .center-text {
        text-align: center;
    }
    
    .right-text {
        text-align: right;
    }
    
    .small-text {
        font-size: .6rem;
    }

    .medium-text {
        font-size: 1.2rem;
    }

    .big-text {
        font-size: 1rem;
    }

    .huge-text {
        font-size: 1.2rem;
    }

    .light-text { 
        font-weight: 400; 
    }

    .strong-text {
        font-weight: 600;
    }

    .strike-text { 
        text-decoration: line-through;
    }

    .copyright {
        font-size: .6rem;;
    }

    .padded-top {
        padding-top: 1rem;
    }

    ul {
       list-style-type: none;
       margin: 0;
       padding: 0;
    }

   footer ul li {
    
       text-align: left;
    }


    footer ul li a {
        display: block;
        text-decoration: none;
        color: #2c69ad;
        padding: .5em;
        font-size: .8rem;
        border-bottom: 1px dotted #2c69ad;
        
    }


.border-bottom-none {
    border-bottom: none;
}

    footer ul li a:hover {
        color: #333333;
        background-color: #efefef;
        
    }

 
    
    .circle-list {
        list-style-type: circle;
        padding: .4em 0 .2em 0;
        margin-left: 1em;
        line-height: 2.2;
    }

    .styled-list-1 {
        padding: .4em 0 .2em 0;
        margin-left: 1em;
        line-height: 2.2;
    }

#list-icon-1 {
        list-style-image: url('images/icon-1.png'); 
    }

#list-icon-2 {
        list-style-image: url('images/icon-2.png'); 
    }

#list-icon-3 {
        list-style-image: url('images/icon-3.png'); 
    }

#list-icon-4 {
        list-style-image: url('images/icon-4.png'); 
    }

#list-icon-5 {
        list-style-image: url('images/icon-5.png'); 
    }

#list-icon-6 {
        list-style-image: url('images/icon-6.png'); 
    }
    

    .article-content {
        margin-bottom: 2.4em;
        padding: 1.2em 1em;
        background: #FFF;
    }
    
    .article-content {
        margin-top: 0;
    }
    
    
    article h1 {
        font-size: 2.2em;
    }

    article h2 {
        font-size: 1.8em;
    }
    
 /* TABLES */

    table {
        width: 100%;
        border-collapse: collapse;
    }

    th, td {
        text-align: left;
        padding: 0.8em 0.5em;
        border-bottom: 1px solid #ddd;
    }


/* STYLING EFFECTS FOR TABLES  */

/* COLOURED HEADER  */
    .coloured th {
        padding-top: 12px;
        padding-bottom: 12px;
        background-color: #2BB295;
        color: white;
    }


/* FORMS, INPUTS, BUTTONS */

.input {
	float: left;
    padding: 10px;
    width: 100%;
    border: solid 1px #FFFFFF;
    font-size: 1.2rem;
    
}

textarea {
    overflow:auto; 
    max-width: 100%; 
    height: auto; 
}

/*-- BUTTONS --*/

.button { 
    color:#FFFFFF; 
    font-size: 1rem; 
    font-weight:400; 
    text-align:center; 
    padding: .8rem 1.6rem;
    width: auto;
    margin: auto;
    cursor: pointer;
}

.button a { 
    text-decoration: none; 
    color: inherit; 
}

.button:hover { 
    opacity: 0.7; 
}

.button-1 {
    text-decoration: none;
    background-color:#F90002; 
    border:solid 2px #F90002;
    border-radius: 30px;
}

.button-1:hover {
    text-decoration: none;
    color: #F90002;
    background-color:#FFFFFF; 
    border:solid 2px #F90002;
    border-radius: 30px;
}

.button-2 {
    text-decoration: none;
    background-color:#f9b3b6; 
    border:solid 2px #f9b3b6;
    border-radius: 30px;
}

.button-2:hover {
    text-decoration: none;
    color: #F90002;
    background-color:#FFFFFF; 
    border:solid 2px #f9b3b6;
    border-radius: 30px;
}



/* BACKGROUNDS AND COLOURS */
/* USED IN INDEX-4*/

.parallax { 
    /* The image used */
    

    /* Full height */
    height: 100%; 

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.cover {
    
    height: 100%; 
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

#cover-home-1 {background-image: url(../images/cover-1.png);}

#cover-home-2 {background-image: url('../images/cover-home-2.png');}

#cover-about-1 {background-image: url(../images/cover-about-1.png);}

#cover-services-1 {background-image: url(../images/cover-services-1.png);}

#cover-jobs-1 {background-image: url(../images/cover-jobs-1.png);}

#cover-contact-1 {background-image: url(../images/cover-contact-1.png);}


.bg-w { background-color: #FFFFFF;}
.bg-b { background-color: #2A2A2A;}
.bg-0 {background-color: #db0404;}
.bg-1 { background-color: #F90002;}
.bg-2 { background-color: #f26f73;}
.bg-3 { background-color: #444444;}
.bg-4 {background-color: #666666;}

.cl-w {color: #FFFFFF;}
.cl-b {color: #2A2A2A;}
.cl-0 {color: #db0404;}
.cl-1 {color: #F90002;}
.cl-2 {color: #f26f73;}
.cl-3 {color: #444444;}
.cl-4 {color: #666666;}

.bg-img-1 {
    background-image: url(images/bg-1.png);
    background-repeat: repeat;

}



.set-2-e {
    background-color: #EEEEEE;
}



.phone-link {
    text-decoration: none;
    color: #FFFFFF;
    
}

.phone-link:hover {
    color: #F90002;
}
    
/* ADRIAN - BOX SIZING, IMAGES AND GRID SYSTEM - MOBILE UP */
* {
    box-sizing: border-box;
    font-weight: 300;
}
.resp-img {
    width: 100%;
    height: auto;
}

/* THUMBNAIL IMAGEs */

.thumb-img-small {
    width: auto;
    height: 100px;
}

.thumb-img-med {
    width: auto;
    height: 300px;
}

.thumb-img-big {
    width: auto;
    height: 400px;
}

.thumb-img-huge {
    width: auto;
    height: 400px;
}

.small-on-mobile {
    width: auto;
    max-width: 300px;
}

.row:after {
    content: "";
    clear: both;
    display: block;
}
[class*="col-"] {
    float: left;
    padding: 15px;
    width: 100%;
}

/* Sticky Top */

.content {
  padding: 16px;
}

.sticky {
  position: fixed;
  top: 0;
  width: 100%;
}

.sticky + .content {
  padding-top: 5rem;
}

/* ADRIAN - TABLET SIZE - PORTRAIT */
@media only screen and (min-width: 600px) {
    .col-s-1 {width: 8.33%;}
    .col-s-2 {width: 16.66%;}
    .col-s-3 {width: 25%;}
    .col-s-4 {width: 33.33%;}
    .col-s-5 {width: 41.66%;}
    .col-s-6 {width: 50%;}
    .col-s-7 {width: 58.33%;}
    .col-s-8 {width: 66.66%;}
    .col-s-9 {width: 75%;}
    .col-s-10 {width: 83.33%;}
    .col-s-11 {width: 91.66%;}
    .col-s-12 {width: 100%;}

    .container {
        margin: auto;
        width: auto; 
        max-width: 600px;
        min-width: 560px;

    }
    .center-div {
        width: 50%;

}
    .thumb-img-huge {
    width: auto;
    height: 600px;
}
    
.small-on-mobile {
    width: auto;
    max-width: 400px;
}
    
/* LISTS */
    
    .circle-list {
        list-style-type:circle;
    }
}

/* ADRIAN - DESKTOP SIZE - 768 PX  TO 900 PX */
@media only screen and (min-width: 768px) {
    
	
    
    .col-m-1 {width: 8.33%;}
    .col-m-2 {width: 16.66%;}
    .col-m-3 {width: 25%;}
    .col-m-4 {width: 33.33%;}
    .col-m-5 {width: 41.66%;}
    .col-m-6 {width: 50%;}
    .col-m-7 {width: 58.33%;}
    .col-m-8 {width: 66.66%;}
    .col-m-9 {width: 75%;}
    .col-m-10 {width: 83.33%;}
    .col-m-11 {width: 91.66%;}
    .col-m-12 {width: 100%;}
    
    .container {
        margin: auto;
        width: auto;
        max-width: 900px;
        min-width: 800px;
    }
    
    .padded-on-big-screen {
    padding-left: 15%; 
}
    
    .small-on-mobile {
    width: auto;
    max-width: 500px;
}
    
    .normal-text {
    font-size: .8rem;
    font-weight: 200;
    }
    
    .big-text {
    font-size: 1.6em;
    font-weight: 600;
    }

    .huge-text {
    font-size: 2.8em;
    }
    
    .padded-top {
        padding-top: 12rem;;
    }
    
    footer ul li {
    display: inline-block;
    }
    
    footer ul li a {
        text-align: center;
        border-bottom: none;
    }
	
    .header {
        margin-top: 2rem;
    }
    
.jumbo h1 {
    font-size: 4rem;
}

.jumbo h2 {
    font-size: 2.8rem;
}
    
    
}

/* ADRIAN - DESKTOP SIZE - 960 PX UP TO 1200 PX */

@media only screen and (min-width: 960px) {
    
    .col-l-1 {width: 8.33%;}
    .col-l-2 {width: 16.66%;}
    .col-l-3 {width: 25%;}
    .col-l-4 {width: 33.33%;}
    .col-l-5 {width: 41.66%;}
    .col-l-6 {width: 50%;}
    .col-l-7 {width: 58.33%;}
    .col-l-8 {width: 66.66%;}
    .col-l-9 {width: 75%;}
    .col-l-10 {width: 83.33%;}
    .col-l-11 {width: 91.66%;}
    .col-l-12 {width: 100%;}
    
    .container {
        margin: auto;
        width: auto; 
        max-width: 1280px;
    }
    
    .padded-on-big-screen {
    padding-left: 30%; 
}
    
    .small-on-mobile {
    width: auto;
    max-width: 680px;
}
    

}


/* ADRIAN - DESKTOP SIZE - OVER 1200 PX */

@media only screen and (min-width: 1200px) {



}



*------------------------------*\
    NAVIGATION - NORMAL STYLE
\*------------------------------*/

.top-nav {
    text-align: right; height:auto; max-height: 40px; 
}

/*Strip the ul of padding and list styling*/
.navigation ul {
    list-style-type:none; position: relative; text-align: right;
}

/*Create a horizontal list with spacing*/
.navigation li {
	display:inline-block;
}

/*Style for menu links*/
.navigation li a {
	display:block;
	width: auto;
	height: auto;
	padding: .5rem .5rem 0 .5rem;
	text-align: center;
	font-weight: 400;
	font-size: .8em;
	color: #F90002;
	text-decoration: none;
    letter-spacing: 1px;
}

/*Hover state for top level links*/
.navigation li:hover a {
	border-bottom: solid 1px #F90002;
}

/*Style for dropdown links*/
.navigation li:hover ul a {
	background: #f3f3f3;
	color: #F90002;
	height:auto;
	
}

/*Hover state for dropdown links*/
.navigation li:hover ul a:hover {
	background: #fff;
	color: #F90002;
}

/*Hide dropdown links until they are needed*/
.navigation li ul {
	display: none;
}

/*Make dropdown links vertical*/
.navigation li ul li {
	display: block;
	float: none;
}

/*Prevent text wrapping*/
.navigation li ul li a {
	width: auto;
	min-width: 100px;
	padding: 0 20px;
}

/*Display the dropdown on hover*/
.navigation ul li a:hover + .hidden, .hidden:hover {
	display: block;
}

/*Style 'show menu' label button and hide it by default*/
.navigation .show-menu {
	font-family: "dumbledor_1regular", "Lucida Sans", sans-serif;
	text-decoration: none;
	color: #fff;
	background: #f9b3b6;
	text-align: center;
	padding: 0;
	display: none;
    font-weight: 400;
}

.navigation .show-menu:hover {
    cursor: pointer;
}

/*Hide checkbox*/
input[type=checkbox]{
    display: none;
}

/*Show menu when invisible checkbox is checked*/
input[type=checkbox]:checked ~ #menu{
    display: block;
}


/*------------------------------*\
    NAVIGATION - RESPONSIVE STYLE
\*------------------------------*/

@media screen and (max-width : 760px){

	.fade_btn   {opacity:0.9; transition-duration:0.7s; }
	.fade_btn:hover     {opacity:1; transition-duration:0.7s; }
    
    .top-nav {

}	
	/*Make dropdown links appear inline*/
	.navigation ul {
        width: auto;
        margin-top: 2px;
        display: none;
	
	}
	/*Create vertical spacing*/
	.navigation li {
		margin-bottom: 0;
		border-bottom: solid 1px #FFFFFF;
        background-color: #F90002;
	}
    
    .navigation li a {
	   color: #FFFFFF;
    border-bottom: none;
}
    .navigation li a:hover {
        color: #F90002;
        background-color: #f9b3b6;
        border-bottom: none;
}
    
    
	/*Make all menu links full width*/
	.navigation ul li, li a {
		width: 100%;
	}
	/*Display 'show menu' link*/
	.navigation .show-menu {
		display:block;
        height: auto;
        min-height: 60px;
        font-size: 1rem;
		
	}
    

}